Difference between revisions of "Template:Gallery items/styles.css"

From blackwiki
Jump to navigation Jump to search
imported>Great Brightstar
(Created page with '@media screen { .gallery-items .gallerybox div.thumb { background-color: transparent; } .gallery-items .gallerybox .thumb img { background-image: none; } }')
 
imported>Great Brightstar
Line 1: Line 1:
 
@media screen {
 
@media screen {
 
.gallery-items .gallerybox div.thumb {
 
.gallery-items .gallerybox div.thumb {
background-color: transparent;
+
background-color: transparent !important;
 
}
 
}
 
.gallery-items .gallerybox .thumb img {
 
.gallery-items .gallerybox .thumb img {
background-image: none;
+
background-image: none !important;
 
}
 
}
 
}
 
}

Revision as of 04:23, 2 September 2019

@media screen {
	.gallery-items .gallerybox div.thumb {
		background-color: transparent !important;
	}
	.gallery-items .gallerybox .thumb img {
		background-image: none !important;
	}
}